@echo off
:input
cls
echo Avid DS pan and scan installer wil be installed for user: %username%
echo. 
echo To restore the stock DVE MC Color surface layout after the installation delete:
echo C:\Users\[USER]\AppData\Local\Avid\DS_v[VERSION NUMBER]\Preferences\Surface Layouts\DVE.43c29abf.txt
echo.
echo. 
set INPUT=
set /P INPUT=What is your DS version number (i.e. 11.0, 11.1, etc.)? %=%
if "%INPUT%"=="" goto input

echo.
echo DS version %INPUT% selected
echo.


REM copy presets and manual:

mkdir C:\Users\Public\Avid\DS_v%INPUT%\DSPresets\PanScan
xcopy Presets\* C:\Users\Public\Avid\DS_v%INPUT%\DSPresets\PanScan /e
xcopy Avid_DS_PanScan_readme.txt C:\Users\Public\Avid\DS_v%INPUT%\DSPresets\PanScan\
echo.


REM copy MC Color Pan and Scan layout

xcopy DVE.43c29abf.txt C:\Users\%username%\AppData\Local\Avid\DS_v%INPUT%\Preferences\"Surface Layouts"\ /y
echo.

echo Pan and scan preset for %username% on Avid DS V%INPUT% is installed.
echo The window will close.
timeout 10